/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

body {
	background:url(/images/bg.jpg) top left repeat-x;
	background-color: #666666;
	color: #fff;
	font-family: 'Pontano Sans', sans-serif;
	height: auto;
	padding:0px !important;
	margin:0px !important;
	background-size: cover;
}



a {
	font-family: 'Pontano Sans', sans-serif;
	color: #656565;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {

}

h2 {
	color: #f8b407;
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	/* height: 21px; */
	margin: 0;
	text-align: left;
	text-transform: uppercase;
}

h2.title {
	background: transparent !important;
	padding: 10px;
}


h6 {
	font-size: 15px;
}

body.offer.search .properties_result_content h2 {
	background: #f8b407;
	margin: 9px 0 0 0;
}


p {
	overflow: hidden;
	padding: 5px 0px 0 0;
	margin-bottom: 5px;
}


#text_accueil {color: #222;}

#headerWrapper {
}

#generalWrapper{
	width:100%;
	margin: 0px auto;
}


#header2{
	background:#f8b407 url(/images/search.png) top right no-repeat;
}



/******************************************/
/************** Widget MENU ***************/
/******************************************/

.menu{
	font-family: 'Pontano Sans', sans-serif;
	margin: 0px 0 0 0;
	background: #f8b407;
	box-shadow: 0px 0px 5px #000;
}
.menu li{
	font-family: 'Pontano Sans', sans-serif;
	padding:0px;
	margin:0px;
	float:left;
	list-style:none;

}

.menu a{
	font-family: 'Pontano Sans', sans-serif;
	display:block;
	color:#fff;
	margin:0px;
	padding: 18px 20px 0px 20px;
	text-decoration:none;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	/* border-right: 1px solid #fff; */
	position:relative;
	height:60px;
}

.menu a span {
	display:block;
	padding-bottom: 0px;
	margin:0px;
	text-align:center;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 16px;
	font-weight:bold;
}

.menu li#tab_credit{
	font-family: 'Pontano Sans', sans-serif;
	float:right;
	margin-right:30px;
}

.menu li#tab_credit a{
	padding-top:6px;
	background-image: url(/images/bg-credit-menu.png), url(/images/icon-arrow-right.png);
	background-position: right bottom, 75px 42px;
	background-repeat: no-repeat;
	border:none;
}
html[lang=de] .menu li#tab_credit a {
	padding-top: 13px;
	padding-right: 60px;
}

.menu li#tab_credit span{
	color: #FFF;
	font-family: 'Pontano Sans',sans-serif;
	font-size: 13px;
	line-height: 16px;
	padding: 5px 47px 0 0;
	text-align: right;
	width: 70px;
}

body.index.index #tab_home a:after,
body.by #tab_vente a:after,
body.rt #tab_location a:after,
body.gestion #tab_gestion a:after,
body.build #tab_build a:after,
body.realisations #tab_realisations a:after,
body.contact.simple #tab_contact a:after,
.menu a:hover:after{
	content:'';
	position:absolute;
	bottom:0px;
	left: 44%;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #fff;
}

.menu .subMenu a {
	width:100%;
}
.menu .subMenu a span{
	display:block;
	height:25px;
	text-align:left;
	float:left;
	width:85%;
	font-size:11px;
	text-transform:none;
	border-top: 1px dotted #FFFFFF !important;
	background:#777777;
}

.menu a span.left {

}

.menu a span.right{

}

.menu .subMenu a span.left{
	width:15%;
}

.menu .subMenu a span.right{
	float:right;
	clear:right;
	width:0%;
	background:none;
	border:none;
}

.subMenu{
	margin-bottom:0px;
	width:100%;

}



#picture_sub_menu{
	width: 138px;
	margin:15px 0px 0px 15px;
}


/********** Horizontal Menu SubMenu ************/
.grid_24 .subMenu {
	position:absolute;
	top:47px;
	z-index:1001;
}


/************** Opened SubMenus  ***************/

body.tabInfo .subMenu.tabInfo{
	display:block;
}

/************** Selected Menus ***************/




/************** Hover Menus ***************/

.menu a:hover span {

}

.menu a:hover span.left {

}

.menu a:hover span.right {

}

/************** Selected SubMenus ***************/


/************** Hover SubMenus ***************/

.menu .subMenu a:hover span{

}

.menu .subMenu a:hover span.left {

}

.menu .subMenu a:hover span.right {

}

/*  text_header  */

#text_header {
	margin-top:30px;
	font-size:17px;
	padding:0px;
	color:#67686A;
	text-align:right;
}

#text_header a {
	color:#F69445;
}


/*  form_title  */



#form_title {
	position: relative;
	z-index: 80;
}

#form_title div {
	position: absolute;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
	left: 15px;
	top: 18px;
	padding-left: 18px;
	background: url(/images/icon_search.png) 0px 2px no-repeat;
}

/*  text_accueil  */

#text_accueil .title{
	font-family: 'Pontano Sans', sans-serif;
	font-weight: 400;
	font-size:20px;
	color:#FFF;
}

#text_accueil .title div{
	font-size:18px;
	color:#5e6969;
	font-weight: 700;
	text-transform:uppercase;
	line-height:18px;
}

#text_accueil {
	background-color: rgba(255, 255, 255, 0.9);
	font-size: 12px;
	line-height: 16px;
	margin-top: 18px;
	margin-bottom: 9px;
	padding: 17px;
	text-align: justify;
	min-height: 360px;
}

/* Header Search Form */

.text_page_contenu {
	margin:20px 20px 0px 0px;
}


/* Search Forms */

.form_search form {
	margin: 0px 32px;
}

.form_search input[type=text],
.form_search select,
.form_search input[type=submit]{

}

.form_search #submit-element{
	position:relative;


}

.form_search input[type=submit]{
	color: #4D4C4C;
	/* text-shadow:1px 1px 1px #222; */
	font-size:18px;
	text-transform:uppercase;
	float:right;
	padding:11px 40px 11px 10px;
	font-family: 'Pontano Sans', sans-serif;
	letter-spacing:2px;
	border-radius:5px;
	border:none;
	background-color: white;
	background-image: url(/images/icon_search_button.png);
	background-position:128px center;
	background-repeat:no-repeat, repeat-x;
	position:absolute;
	bottom:-10px;
	left: 72px;
}
html[lang=en] .form_search input[type=submit] {
	background-position:98px center;
}
html[lang=de] .form_search input[type=submit] {
	background-position:100px center;
}

/* Header Search Form */


#form_header {
	background: #5c5c5c none repeat scroll 0 0;
	/* border: 1px solid #f8b407; */
	color: #fff;
	font-weight: bold;
	margin: 6px 0 17px;
	padding-left: 28px;
	padding-top: 12px;
	padding-bottom: 10px;
}

#form_header label {
	font-size:13px;
	font-weight:normal;
	color: #fff;
}
html[lang=fr] #form_header label.optional {
	margin-left: 7px;
}
html[lang=en] #form_header label.optional {
	margin-left: 5px;
}
html[lang=de] #form_header label.optional {
	margin-left: 3px;
}

#form_header #transaction-element{
	margin-left:100px;
}

#form_header #property_type-label,
#form_header #min_bedroom-label {
	margin-left: 82px;
}
#form_header #min_bedroom-label {
	margin-left: 50px;
}



#form_header #submit-label {

	display:none;
}

#form_header dl.zend_form dt {
	width: 90px;
	text-align: left;
}

#form_header input[type=submit]{
	margin-top:0px;
}



#form_header #min_surface-label,
#form_header #min_surface-element,
#form_header #max_surface-label,
#form_header #max_surface-element{
	display:none;
}


.form_search #city-element select, .form_search #property_type-element select, .form_search #property_group-element select {
	width: 180px;
}


/****** Properties array ******/


.property_array a,
.property_array a:hover{
	height:260px !important;
	display:block;
	text-decoration:none;
	text-align:left;
	color:#FFF;
	margin-bottom:10px;
	text-transform:uppercase;
}

.property_array a .photo{
	height:170px;
	vertical-align:bottom;
	overflow:hidden;
	box-shadow: 0px 0px 2px #999;
	border:1px solid #FFFFFF;
	margin-bottom: 10px;
	position:relative;
	background:#FFFFFF;
}

.property_array a img{
	display:block;
	margin: auto;
	height:100%;
}

.property_array a .photo:after{
	content: ' ';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

.property_array a:hover .photo:after{
	box-shadow: inset 0px 0px 6px #333;
}

.property_array a .infos {
	background: #666666 none repeat scroll 0 0;
	border-top: 3px solid #f8b407;
	height: 69px;
	padding: 6px 6px 0 8px;
}


.property_array a .infos .tr_transaction,
.property_array a .infos .key-price,
.property_array a .infos .price{
	font-weight:bold;
}
.property_array a .infos .line{
	display:block;
}
.property_array a .infos .price{
	color:#FFF;
}

body.offer.search #grid1 a{
	margin-bottom:10px;
	margin-bottom: 8px;
}

body.offer.search .property_array a .photo{
	height:170px;
}

body.offer.search h2 {
	color: #484848;
	font-family: arial;
	font-size: 16px;
	font-weight: normal;
	height: 21px;
	margin-top: 14px;
	text-align: left;
	height: 31px;
	text-transform: uppercase;
}
body.offer.search #grid1 h2 {
	color: #484848;
	margin-bottom: 10px;
	height: 46px;
}
body.offer.search #text_phone h2 {
	color: #fff;
	margin-bottom: 10px;
}
body.contact.offer h2 {
	color: #f8b407;
	font-family: arial;
	font-size: 17px;
	font-weight: normal;
	height: 21px;
	margin-top: 34px;
	margin-left: 10px;
	margin-bottom: 15px;
	text-align: left;
	text-transform: uppercase;
}

body.index.index #grid1 h2{
	color:#f8b407;
	margin-bottom: 18px;
	margin-top: 2px;
}

/* Text Footer */
#text_footer{
	padding:0px 0 10px 0;
	color:#000000;
	font-size:11px;
}

#text_footer .grey{
	background: rgb(92, 92, 92);
	font-size: 12px;
	line-height: 21px;
}

#text_footer .grey .left{
	float:left;
	color: #ffffff;
	width:400px;
	padding:8px 0 0 20px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height: 100px;
	width: 50%;
	/* border: 1px solid #f8b407; */
}

#text_footer .grey .right {
	/* border-top: 1px solid #f8b407; */
	/* border-bottom: 1px solid #f8b407; */
	/* border-right: 1px solid #f8b407; */
	box-sizing: border-box;
	color: #fff;
	float: left;
	height: 100px;
	padding: 8px 0 0 20px;
	text-align: left;
	width: 474px;
}

#text_footer .left.links{
	float:left;
	font-size: 12px;
	margin-top:6px;
	color: #ffffff;
}

#text_footer .left a{
	color: #ffffff;
}

#text_footer .left a:hover{
	color:#f8b407;
}



#text_footer .right.copyright{
	float:right;
	text-align:right;
	font-size: 10px;
	margin-top:6px;
	color: #ffffff;
}

#text_footer .right a{
	color: #f8b407;
}


/****** Offer Search ******/

.properties_result_content {
	background: rgba(255,255,255,0.90);
	color: #000;
	margin-right:24px;
	min-height:666px;
}
.properties_result_content article .description, .properties_result_content article .info {
	padding-top: 10px;
}

.properties_result_content .navigation_bar{
	margin:0px 0px 0px 0px;
	padding:9px;
}

.properties_result_content .navigation_bar .resume {
	float: left;
	margin-bottom: 15px;
}

.properties_result_content .navigation_bar .pagination {
	float:right;
}

.properties_result_content .navigation_bar ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

.properties_result_content .navigation_bar li {
	float:left;
	height:30px;
}

.properties_result_content .navigation_bar li a {
	margin:0px 5px;
	color:#000;
	display:block;
	text-decoration: none;
}
.properties_result_content .navigation_bar li a:hover{
	text-decoration:underline;
	color:#f8b407;
}

.properties_result_content .navigation_bar li span.current_page, .navigation_bar ul.filters a.current_filter {
	font-weight:bold;
	color:#f8b407;
}

.properties_result_content .navigation_bar li a.next_page , .navigation_bar li a.previous_page {
	width:15px;
	height:15px;
}

.properties_result_content .navigation_bar li a.previous_page {
	background:#000000 url(/share/img/previous-next.png) top left no-repeat;
}

.properties_result_content .navigation_bar li a.next_page {
	background:#000000 url(/share/img/previous-next.png) -15px 0px no-repeat;
}

.properties_result_content .navigation_bar li a.previous_page:hover,
.properties_result_content .navigation_bar li a.next_page:hover{
	background-color:#FFF;
}

.properties_result_content .navigation_bar ul.filters {
	clear:both;
	margin:10px auto;
}

.properties_result_content .navigation_bar ul.filters a {
	padding:0px 0px 10px 0px;
}

.properties_result_content .navigation_bar ul.filters a.current_sorter{

}

.properties_result_content .navigation_bar ul.filters a.desc {
	background:#f8b407 url(/share/img/asc-dsc.png) center 0px no-repeat;
}


.properties_result_content article {
	margin:0px 0px 0px 0px;
	position:relative;
}

.properties_result_content article h2 {
	font-size:16px;
	margin:0px 0px 10px 0px;
	padding:0px;

}
.properties_result_content article h2 a{
	display: block;
	color: #FFF;
	padding: 5px 10px 5px 10px;

}
.properties_result_content article h2 a:hover{
	text-decoration:none;
}

.properties_result_content article h2 a .immotype{

	display: inline-block;
}

.properties_result_content article .photo{
	width:30%;
	height:150px;
	float:left;
	overflow:hidden;
	text-align:center;
	display:block;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 8px;
}

.properties_result_content article .photo img {
	margin:0px auto;
	height:100%;
}

.properties_result_content article  .description,
.properties_result_content article  .info {
	margin:0px 0px 0px 30px;
	font-size:12px;
	width:60%;
	float:left;
}

.properties_result_content article .info .key {
	font-size:12px;
	font-weight:bold;
}

.properties_result_content article .__price .value {
	color:#f8b407;
	font-weight:bold;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: 700;
	font-size:18px;
}
.properties_result_content article .__price .key{

}

.properties_result_content article a.detail {
	background: #f8b407 none repeat scroll 0 0;
	border: medium none;
	border-radius: 3px;
	bottom: 22px;
	color: #fff;
	font-family: "Pontano Sans",sans-serif;
	font-size: 15px;
	letter-spacing: 1px;
	padding: 3px 15px;
	position: absolute;
	right: 40px;
}

.properties_result_content .no_result{
	margin:0px 10px 20px 10px;
	font-weight:bold;
}

/*********** Offer Detail ******************/

.property_detail_content {
	background: rgba(255,255,255,0.9);
}

.property_detail_content .navigation_bar ul,
.property_detail_content h1,
.property_detail_content #gallery,
.property_detail_content .offer_childs,
.property_detail_content .situation_description,
.property_detail_content .description,
.property_detail_content .specifications,
.property_detail_content div.googleMap{
	margin-left:42px;
	color: #000;
}

.property_detail_content .offer_childs h2,
.property_detail_content .situation_description h2,
.property_detail_content .description h2,
.property_detail_content .specifications h2,
.property_detail_content div.googleMap h2,
.property_detail_content .form_contact_container h2{
	margin-bottom:18px;
	color: #f8b407;
}

.property_detail_content .navigation_bar ul li,
.property_detail_content .navigation_bar ul{
	margin-top:7px;
	margin-bottom:0;
}

.property_detail_content .form_contact_container{
	margin-left:10px;
	margin-right:40px;
}

.property_detail_content div.googleMap{
	margin-right:40px;
}



.property_detail_content h1{
	color:#f8b407;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: 400;
	font-size:22px;
}

.property_detail_content h2{
	color:#f8b407;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: 700;
	font-size:20px;
	margin-top:20px;
	margin-bottom:0px;
	line-height:30px;
}

.property_detail_content h3{
	color:#f8b407;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: 400;
	font-size:16px;
}
.property_detail_content .specifications .list h3 {
	background: rgba(238, 238, 238, 0.04);
}

.property_detail_content .overview {
	color: #000;
}

.property_detail_content .overview .__detail_rent_price,
.property_detail_content .overview .__detail_selling_price{
	margin-bottom:10px;
}

.property_detail_content .overview .__detail_rent_price .key,
.property_detail_content .overview .__detail_selling_price .key{

}

.property_detail_content .overview .__detail_rent_price .value,
.property_detail_content .overview .__detail_selling_price .value{
	color:#f8b407;
	font-weight:bold;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: 700;
	font-size:18px;
}

.property_detail_content a.back,
.property_detail_content .overview a.contact{
	margin:10px 0px;
	display:inline-block;
	text-decoration: none;
}

.property_detail_content a.back,
.property_detail_content .overview a.contact,
.property_detail_content .form_contact input[type=submit]{
	background: #f8b407;
	color: #FFF;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	border-radius:3px;
	border:none;
	padding:3px 15px;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: 700;
	letter-spacing:1px;
}


/* Contact Page */

#html_contact_simple, #realisations{
	margin-left: 20px;
	font-size:12px;
}


body.contact.simple #center, body.credit #center, body.realisations #center{
	background: rgba(255,255,255,0.9);
}

body.contact.simple #center p{
	color: #000;

}

body.contact.simple .form_contact{
	margin:0 28px 20px 0;
}

body.contact.simple .form_contact legend, body.contact.offer legend {
	margin:0 0px 0px 20px;
	display: none;
}


body.contact.simple .form_contact span.required_legend,
body.contact.simple .form_contact dt{
	width:35%;
	margin-left:30px;
}

body.contact.simple .form_contact span.required_legend{
	margin-top:12px;
}

body.contact.simple .form_contact dd{
	width:40%;
	margin-left:10px;
	box-sizing:border-box;
}
body.contact.simple .form_contact dd input[type=text],
body.contact.simple .form_contact dd textarea{
	width:100%;
	box-sizing:border-box;
}

body.contact.simple .form_contact input[type=submit]{
	background: #FFF;
	color:#000;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	border-radius:3px;
	border:none;
	padding:3px 15px;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: 700;
	letter-spacing:1px;
}

.form_contact form fieldset, .form_contact_search form fieldset, .form_contact_offer form fieldset {
	background:#EFEFEF;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	color: #000;
}

.form_contact_offer form fieldset#fieldset-base {
	margin-top: 6px;
	padding-top: 10px;
}
.form_contact_offer form fieldset#fieldset-offer {
	margin-top: 10px;
	padding-top: 10px;
}

body.contact.simple #city-element {
	max-width: 100%;
}



/* SlideShow */

#slideshow1{
	height:300px;

}


/* Contact map */
#html_contact_map {
	margin-top: 0px;
}

/* text_phone */
.property_detail_content .form_contact_container p,
#text_phone p {
	margin-top:10px;
	background: #FFF;
	border-radius:3px;
	padding:10px;
	color:#FFFFFF;
	font-size:18px;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: bold;
	margin:0px 0px 10px 0px;
}

/* photoflip */
#photoflip1{
	border: 0px solid #4D4C4C;
}

#photoflip_title {
	background-color: rgba(255,255,255,0.9);
	margin-top: 18px;
	padding: 16px;
}


.property_flip {
	background-color: rgba(255,255,255,0.9);
	width: 470px;
}

#photoflip1 .text_container {
	background: rgba(248,180,7,0.9) none repeat scroll 0 0;
	/* border: 0px solid #4d4c4c; */
	box-sizing: border-box;
}

#photoflip1 .property_alt {
	height: 81px;
	overflow:hidden;
	color:#FFF;
}

.property_flip .text_container {
	background: #000;
	height: 130px;
	opacity: 1;
	padding: 0;
	position: absolute;
	top: 225px;
	width: 100%;
	z-index: 1000;
	padding-top: 7px;
}

.property_flip .property_title {
	color: #FFFFFF;
	text-transform: uppercase;
	display: block;
	font-size: 13px;
	font-weight: bold;
	margin: 2px 10px;
	text-align: left;
}

.property_detail_content .form_contact_container p,
#text_phone p {
	margin-top:10px;
	background: #999b9d;
	border-radius:3px;
	padding:10px;
	color: #fff;
	font-size:18px;
	font-family: 'Pontano Sans', sans-serif;
	font-weight: bold;
	margin:11px 0px 10px 0px;
}

.property_detail_content #gallery #big_photo img {
	height: 400px;
	margin-right: 20px;
	max-height: 400px;
	max-width: 577px;
	min-height: 400px;
	text-align: center;
	width:auto;

}

.property_detail_content #gallery li img {
	height: 70px;
	max-width: 100%;
}

.property_detail_content #gallery li a {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	display: block;
	margin: 0 10px 10px 0;
	text-align: center;
}

.properties_result_content clearfix title  {
	display: none;
}

.property_detail_content #gallery #big_photo {
	margin: 0 0 10px;
	text-align: center;
	height: 400px;
	/* border: 1px solid #F0EDE5; */
}

.property_detail_content #gallery li img {
	height: 80px !important;
	max-width: 100%;
}

.property_detail_content #gallery li a {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #F0EDE5;
	display: block;
	margin: 0 10px 10px 0;
	text-align: center;
}

#headerPicture {
	background: url("/images/logo_header.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 185px;
	margin-top: 52px;
	width: 270px;
	display: none;
}

#headerPicture2 {
	height: 150px;
	margin-top: 52px;
	width: 427px;
}

html[lang="en"] #headerPicture {
	background:url(/images/logo_header_en.jpg);
}

html[lang="de"] #headerPicture {
	background:url(/images/logo_header.png);
}


#headerPicture img {


}

#build-label {

	text-align: left;
}

#balcon-element, #terrasse-element, #parking_indoor-element, #min_price-element, #min_bedroom-element, #min_surface-element, #build-element {
	clear: none;

}

#cid-label, #cid-element {

}

#transaction-element label {
	margin-right: 10px;
}

.properties_result_content .listing_views li {
	background: none repeat scroll 0 0 #ffffff;
	box-sizing: border-box;
	float: right;
	height: 23px;
	margin-left: 10px;
	width: 23px;
}

@media print {
	body {
		color: #000000;
	}
}

#fieldset-offer #transaction-label, #valuation-label, #valuation-element  {

}

#html_contact_map {

}


#city-element {
	max-width: 148px;
	min-width: 148px;
}
#property_type-element {
	min-width: 148px;
}

.property_flip {
	height: 345px !important;
}

form legend {
	font-size: 14px;
	font-weight: bold;
	margin: 50px 0 10px 20px !important;
	padding: 0 10px;
}

dt#grecaptcharesponse-label {
	display: none;
}
body.contact.simple .form_contact dd#grecaptcharesponse-element {
	width: 360px;
}
#grecaptcharesponse-element img {
	border: 0;
	display: inherit;
	float: none;
	width: auto;
	height: auto;
}
.properties_result_content .listing_views {
	display: none;
}

#text_credit {
	color: #000;
}
#text_accueil ul li {
	color: #f7ba1e;
}
body.contact.offer .form_contact_offer {
	min-height: 1280px;
}
body.contact.offer #grid1 {
	margin-top: -63px;
}
#menu_lang {
	/* margin-right: 5px; */
	position: relative;
}
#menu_lang a {
	color: #fff;
}
html[lang=fr] #menu_lang a.fr, html[lang=de] #menu_lang a.de, html[lang=en] #menu_lang a.en {
	color: #f8b407;
}
html[lang=de] #form_title div {
	left: 51px;
}
html[lang=en] #form_title div {
	left: 50px;
}

.form_contact_offer dd label:not(:first-child) {
	margin-left: 8px;
}
body.contact.offer h2 {
	color: #666666;
}